
/* Master */
"33l-Bo-2yJ.title" = "ماستر";

/* OK */
"4n1-zr-mD5.title" = "موافق";

/* %{value1}@ of %{value2}@ */
"7A0-nQ-iIQ.ibShadowedDisplayPattern" = "%{value1}@ of %{value2}@";

/* Add more Axes in Font Info > Font > Axes */
"7gw-wm-cNk.title" = "أضف المزيد من المحاور في معلومات الخط > الخط> البرامتر المخصص > المحاور";

/* Master */
"C1Y-M7-CYM.title" = "ماستر";

/* Add Other Font */
"Pax-cg-F4K.title" = "أضف خط آخر";

/* Cancel */
"RrO-EN-3Mi.title" = "إلغاء";

/* !Label */
"Ux1-Mw-f2v.title" = "!Label";

/* Add Master */
"XBG-ow-5l0.title" = "أضف ماستر";

/* Label */
"k4P-qI-g0S.title" = "Label";

/* Duplicate Selected */
"nPi-7k-Ap4.title" = "تحديد نسخة مكررة";

/* %{value1}@ of %{value2}@ */
"t2d-go-9da.ibShadowedDisplayPattern" = "%{value1}@ of %{value2}@";

